<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" href="favicon.png.png" type="image/png">
</head>
<body>
    <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
    <p>"Игра престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Trones</a>) американский телесериал в жанре "историческое фэнтези" со сквозным сюжетом, созданнный по мотивам цикла романов "Песнь льда и пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале HВО 17 апреля 2011 года. Сериал сразу получил высокие оценки критиков и преданную армию фанатов, а телерейтинги росли с каждым сезоном.
        <h2>Сюжет</h2>
        Основное действие происходит на континенте <ins>Вестерос</ins>, где пять разных фракций ведут борьбу за <b>Железный Трон</b> или за право создать свое королевство:
        <ol>	
            <li>Джжоффри Баратеон и Ланистеры</li>
            <li>Ренли Баратеон + дом Тиррелов</li>	
            <li>Станнис Баратеон</li>
            <li>Робб Старк и и армия Севера</li>	
            <li>Грейджой</li>
        </ol>
        <img src="iron_throne.jpg" alt="Железный Трон Короля андалов и первых людей" title="Железный Трон Короля андалов и первых людей">
    </p>
        <p><dfn>Железный Трон</dfn></p>
<p>Паралельно в далеком <ins>Эссосе</ins> дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от красивой куклы до самостоятельного игрока в престолы.

<h2>Влияние на телерынок</h2>

"Игра Престолов" показала проддоссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосеряйные фильмы, чем на классические "процедуалы", очень востребованы у публики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.
<ul>
    <li>Ведьмак (Netflix)</li>
    <li>Пацаны (Amazon)</li>
    <li>Мандалорец (Disney+)</li>
    <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)" target="_blank">Чернобыпь (HВО)</a></li>
    <li>Американские боги (Starz)</li>   
</ul>
</p>
<p><input type="button" value=" Подробнее о сериале "></p>
    
</body>
</html>